package controller

import "go-humas-be/app/module/master_menus/service"

type Controller struct {
	MasterMenus MasterMenusController
}

func NewController(MasterMenusService service.MasterMenusService) *Controller {
	return &Controller{
		MasterMenus: NewMasterMenusController(MasterMenusService),
	}
}